ElbyCDIO IO Driver Privilege Escalation Exploit

This module exploits a vulnerability in ElbyCDIO.SYS driver when handling a specially crafted IOCTL request. The vulnerability allows local users to overwrite memory and execute arbitrary code via malformed Interrupt Request Packet (Irp) parameters.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2009-0824
Product Version: 
8.0
Released Date: 
Friday, May 22, 2009 - 00:00